/api/v1/linkedin/invitations/{invitationId}
Path parameters
invitationId required | string invitationId from the sent invitations listing |
Query parameters
connectedAccountId required | string · uuid Connected account to act as |
Response
200Invitation withdrawn.
| withdrawn | boolean | ||||||
| remainingUsage | object Remaining allowance for this action on the connected account across hourly, daily, and weekly windows. Each action type has its own limits.
| ||||||
| requestId | string · uuid Id of this request, for support and troubleshooting |
Errors
- 400: Bad request
- 401: Unauthorized: missing or invalid API key
- 403: Forbidden
- 404: Not found
- 422: Invalid request payload